.menu-principal-global-mobile {
    display: none;
}

.menu-content-mobile {
    display: none;
}

.logo-popup-mobile {
    display: none;
}

.menu-content-mobile{
    display: none;
}

@media (max-width : 992px) {


    .menu-principal-global-mobile {
        display: block;
        height: 55px;
    }
    
    .menu-principal-container-global, .menu-principal-container-global-centre, .menu-principal-container-global-vertical, .menu-principal-container-global-volet {
        display: none;
    }

    .logo-vertical {
        margin-top: 12px;
        margin-left: 2vw;
    }

    .menu-principal-vertical{
        position: relative;
        width: 100%;
        height: 50px;
        min-height: 0vh;

    }
    .active{
        display: block !important;
    }

    .active-vertical .main-content,  .active-vertical .bandeau-header {
        width:100%;
        float: none;

    }

    .active-vertical footer {
        width: 100%;

    }

    .menu-principal-vertical #menu-hamburger-mobile {
        top: 0px;
    }

    .activehtml {
        overflow-y: hidden;
    }

    .menu-content-mobile {
        top: 0;
        bottom: 0;
        position: absolute;
        min-width: 100vw;
        min-height: 100vh;
        z-index: 10;
        background-color: white;
        display: none;
    }

    .logged-in #menu-hamburger-mobile{
        top: 80px;
    }


    #menu-hamburger-mobile{
        cursor: pointer;
        height: 50px;
        float: right;
        position: absolute;
        right: 33px;
        top: 31px;
    }

    #menu-hamburger-mobile span {
        background-color: #000000;
        border-radius: 15px;
        position: relative;
        display: block;
        height: 5px;
        width: 35px;

    }
    #menu-hamburger-mobile span:nth-child(1) {
        top: 11px;
    }

    #menu-hamburger-mobile  span:nth-child(2) {
        top: 18px;
    }

    #menu-hamburger-mobile  span:nth-child(3) {
        top: 25px;
    }

    #menu-hamburger-mobile.open {
        z-index: 11;
        right: 44px;
    }


    #menu-hamburger-mobile.open span:nth-child(1) {
        -webkit-transform: rotate(45deg) translate(48%);
        -moz-transform: rotate(45deg) translate(48%);
        -o-transform: rotate(45deg) translate(48%);
        transform: rotate(45deg) translate(48%);
        transition: 0.3s;
    }

    #menu-hamburger-mobile.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg) translate(48%);
        -moz-transform: rotate(-45deg) translate(48%);
        -o-transform: rotate(-45deg) translate(48%);
        transform: rotate(-45deg) translate(48%);
        transition: 0.3s;
    }

    #menu-hamburger-mobile.open span:nth-child(2) {

        width: 0%;

        transition: 0.2s;
    }

    .header-active {
        display: none;
    }

    /* BEGIN :  MENU PRINCIPAL LOGO GAUCHE*/


    ul#menu-menu-principal-1 li,
    ul#menu-menu-principal-en-1 li,
    ul#menu-menu-principal-nl-1 li {
        list-style: none;
    }

    ul#menu-menu-principal-1 a,
    ul#menu-menu-principal-en-1 a,
    ul#menu-menu-principal-nl-1 a {
        margin: 0 auto;
        text-decoration: none;
        color: #000000;
        padding: 20px 0px;
    }

    ul#menu-menu-principal-1 li ul.sub-menu li a:hover,
    ul#menu-menu-principal-1 li ul.sub-menu li.current-menu-item a,
    ul#menu-menu-principal-en-1 li ul.sub-menu li a:hover,
    ul#menu-menu-principal-en-1 li ul.sub-menu li.current-menu-item a,
    ul#menu-menu-principal-nl-1 li ul.sub-menu li a:hover,
    ul#menu-menu-principal-nl-1 li ul.sub-menu li.current-menu-item a {
        color:#e4013a;
    }

    ul#menu-menu-principal-1 li a:hover,
    ul#menu-menu-principal-1 li.current-menu-item a,
    ul#menu-menu-principal-en-1 li a:hover,
    ul#menu-menu-principal-en-1 li.current-menu-item a,
    ul#menu-menu-principal-nl-1 li a:hover,
    ul#menu-menu-principal-nl-1 li.current-menu-item a {
        color:#e4013a;
    }



    ul.sub-menu {
        display: block;
    }

    nav.menu-menu-principal-container-mobile ul li {
        padding: 4px 20px;
        margin: 11px 0;
        z-index: 10;
    }


    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-1 ul.sub-menu a,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-en-1 ul.sub-menu a,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-nl-1 ul.sub-menu a{
        color: black;
        font-size: 16px;
    }
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-1 ul.sub-menu,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-en1 ul.sub-menu,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-nl-1 ul.sub-menu{
        display: none;

    } 
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-1 li:hover ul,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-en-1 li:hover ul,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-nl-1 li:hover ul{
        display: block;
    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-1 ul.sub-menu ul.sub-menu,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-en-1 ul.sub-menu ul.sub-menu,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-nl-1 ul.sub-menu ul.sub-menu{
        display: block;
    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-1 ul.sub-menu li:active ul.sub-menu,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-en-1 ul.sub-menu li:active ul.sub-menu,
    nav.menu-menu-principal-container-mobile ul#menu-menu-principal-nl-1 ul.sub-menu li:active ul.sub-menu{
        visibility: visible;
    }


    nav.menu-menu-principal-container-mobile ul.sub-menu li {
        padding: 1px 15px;
        margin: 5px 0;
    }


    nav.menu-menu-principal-container-mobile {
        margin-top: 35vh;
    }



    ul#menu-menu-principal-langue-1 {
        list-style: none;
    }

    /* END :  MENU PRINCIPAL LOGO GAUCHE*/

    /* BEGIN : MENU PRINCIPAL LOGO CENTRE*/


    
    .logged-in .logo-centre{
        top: 80px;
    }

    ul#menu-menu-principal li {
        list-style: none;
    }

    ul#menu-menu-principal a {
        margin: 0 auto;
        text-decoration: none;
        color: #000000;
        padding: 20px 0px;
    }

    ul#menu-menu-principal li ul.sub-menu li a:hover, ul#menu-menu-principal li ul.sub-menu li.current-menu-item a {
        color:#e4013a;
    }

    ul#menu-menu-principal li a:hover, ul#menu-menu-principal li.current-menu-item a {
        color:#e4013a;
    }


    nav.menu-menu-principal-container-mobile ul li {
        padding: 4px 20px;
        margin: 11px 0;
        z-index: 10;
    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal ul.sub-menu {
        display: none;

    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal ul.sub-menu a{
        color: black;
        font-size: 16px;
    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal li:hover ul {
        display: block;
    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal ul.sub-menu ul.sub-menu {
        display: block;
    }

    nav.menu-menu-principal-container-mobile ul#menu-menu-principal ul.sub-menu li:active ul.sub-menu {
        visibility: visible;
    }


    nav.menu-menu-principal-container-mobile ul.sub-menu li {
        padding: 1px 15px;
        margin: 5px 0;
    }



    nav.menu-menu-principal-container ul.sub-menu li:last-child:after {
        display:none;
    }

    ul#menu-menu-principal-langue {
        list-style: none;
        margin-left: 21px;
    }
/* END : MENU PRINCIPAL LOGO CENTRE*/
}
